Section "Device"
	Identifier "Card0"
	Driver "fbdev"
EndSection

Section "ServerLayout"
	Identifier	"ServerLayout0"
	Screen	0 "QEMUFB"
EndSection

Section	"Screen"
	Identifier	"QEMUFB"
	Device		"Card0"
	Monitor		"QEMUFBPanel"
	DefaultDepth	24
	SubSection	"Display"
		Depth	24
	EndSubSection
EndSection

Section	"Monitor"
	Identifier	"QEMUFBPanel"
	VertRefresh	60
EndSection
